body
{
  background-color:#C1C1C5;
  /*margin: 0;*/
  /*padding: 20;
	font-size: medium;
  margin-left: 0px;
  margin-top:20px;
  padding-bottom: 20px;
  position:absolute; 
	clear: both;
	overflow: hidden;
  top:95%;
  */
	font-size:0.8em;
	color:#000000; 
  font-family:Helvetica,Arial,sans-serif;
  letter-spacing:0.3mm;
  height: 100%

}

img
{
	-ms-interpolation-mode: bicubic;
	border: 0;
	vertical-align: middle;
}

/* Responsive images. Fluid images for posts, comments, and widgets */ 
.comment-content img,
.entry-content img,
#splitNavigation img,
.navigationGallery img,
#splitContent img,
.galleryContent img,
#site-header img,
.entry-summary img,
.widget img,
.wp-caption {
	max-width: 100% !important;
}

/**
 * Make sure images with WordPress-added height and width attributes are
 * scaled correctly.
 */

.comment-content img[height],
.entry-content img,
.entry-summary img,
#splitNavigation img,
.navigationGallery img,
#splitContent img,
.galleryContent img,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"],
#site-header img {
	height: auto;
}

img.size-full,
img.size-large,
.wp-post-image,
#splitNavigation img,
.navigationGallery img,
.splitContent img,
.galleryContent img,
.post-thumbnail img {
	height: auto;
	max-width: 100%;
}

/* Make sure embeds and iframes fit their containers */

embed,
iframe,
object,
video {
	margin-bottom: 24px;
	max-width: 100%;
}

p > embed,
p > iframe,
p > object,
span > embed,
span > iframe,
span > object {
	margin-bottom: 0;
}

//begin migth be OBsolete -------------------------///
blockquote.alignleft,
figure.wp-caption.alignleft,
img.alignleft {
	margin: 7px 24px 7px 0;
}
.wp-caption.alignleft {
	margin: 7px 14px 7px 0;
}

blockquote.alignright,
figure.wp-caption.alignright,
img.alignright {
	margin: 7px 0 7px 24px;
}

.wp-caption.alignright {
	margin: 7px 0 7px 14px;
}

blockquote.aligncenter,
img.aligncenter,
.wp-caption.aligncenter {
	margin-top: 7px;
	margin-bottom: 7px;
}

.site-content blockquote.alignleft,
.site-content blockquote.alignright {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding-top: 17px;
	width: 50%;
}
//end migth be OBsolete -------------------------///

.wp-caption {
	margin-bottom: 24px;
}

p,td, div, li{
	}

dt{
	color:#555555; 
	font-size:0.94em;
  margin: 7px auto 2px auto;
  font-style: italic;
  letter-spacing:0.5mm;
	}

dd
{
	font-size:0.94em;
}

#fillline
{
  /*border:1px solid #f00;*/
  display: block;
  background: url(/fillline_neutral.gif);
  /*background-position: top center;
  background-attachment: repeat;
  */
  background-repeat: repeat;
  width: 900px;
  min-height: 550px; 
  margin: 0px auto 0px auto;
  position: relative;/*Seems to count for contained elements*/
}

#wrapperGlobal
{
  /*
  border:1px solid #000;
  display: block;
  background-attachment: repeat;
  background-position: top center;
  position: relative;
	overflow: visible;
   */
  height:100%;
  width:100%;
  min-height: 550px; 
	background: url(back_neutral.jpg);
  background-repeat: no-repeat; 
  text-align: left;
  padding: 0px;
  margin: 0px auto 0px auto;
}



#buttonsTopStandards
{
  /*
  margin-top:4px;
  min-height: 50px; 
  border:1px solid #0f0; 
  */
  padding: 0px;
  margin: 0px;
  width:100%;
  margin-left:0px;
  margin-right:auto; 
  height: 53px; 
}

#buttonsLanguage
{
  /*border:1px solid #0f0;*/
  position: relative;
  float: left;
  width:100px;
  margin-left:15px;
  margin-top:10px;
  margin-right:auto;

}

#buttonsTopMain
{
  //border:1px solid #080;
  /*
  background-position: top center;
  */
  min-height:30px;
  margin-left: 18px;
  margin-right: auto; 
  vertical-align: top; 

  //margin: 0px auto 0px 0px;
  //padding-left: 10px;
  width:80%;
}

#buttonsTopMain_main
{
  /*
  background-repeat: no-repeat; 
  background-position: top center;
  */
  background: url(/images/buttons/button_main_news.png); 
  height: 17px; 
}
#buttonsTopMain_main:hover 
{
  background: url(/images/buttons/button_main_news_hi.png);
}

#buttonsTopMain_gallery
{
  background: url(/images/buttons/button_main_gallery.png);
  height: 17px; 
}
#buttonsTopMain_gallery:hover 
{
  background: url(/images/buttons/button_main_gallery_hi.png);
}

#buttonsTopMain_shop
{
  background: url(/images/buttons/button_main_shop.png);
  height: 17px; 
}
#buttonsTopMain_shop:hover 
{
  background: url(/images/buttons/button_main_shop_hi.png);
}
#buttonsTopMain_dev
{
  background: url(/images/buttons/button_main_dev.png);
  height: 17px; 
}
#buttonsTopMain_dev:hover 
{
  background: url(/images/buttons/button_main_dev_hi.png);
}

#buttonsTopMain_services
{
  background: url(/images/buttons/button_main_services.png);
  height: 17px; 
}
#buttonsTopMain_services:hover 
{
  background: url(/images/buttons/button_main_services_hi.png);
}

#buttonsTopMain_contact
{
  background: url(/images/buttons/button_main_contact.png);
  height: 17px; 
}
#buttonsTopMain_contact:hover 
{
  background: url(/images/buttons/button_main_contact_hi.png);
}

#splitNavigation
{
  /*
  border:1px solid #B03;
  background-attachment: repeat;
  background-position: top center;
  background-repeat: no-repeat; 
  clear: right;
  border-right:1px solid #e9e9e9;
  */
  position: relative;
  float: left;

  //width: 165px;
  width: 18.5%;
  min-width: 80px;
  min-height: 550px; 
  margin-top: 10px;
  margin-bottom: auto;
  padding-left: 1%;
	/*
  overflow:hidden;

  position: relative;
  position: relative;
  text-align: left;
  */
}

#splitContent
{
  /*
  border:1px solid #00A;
  background-attachment: repeat;
  background-position: top center;
  background-repeat: no-repeat; 
	overflow: visible;
	display: block;
  */
  position: relative;
  float:right;

  width: 77%;
  margin-bottom: auto;
  padding-left: 1.5%;
  padding-right: 1.5%;
}

.navigationTop
{
  //border: 1px solid #333;
  width: 100%;
}

.navigationGallery
{
  //border:1px solid #333;
  width: 29%;
  float: left;
  //margin-right: auto;
  padding-left: 7px;
  padding-right: 5px;
  padding-top: 25px;
}

.navigationGallery h3
{
  //border: 1px solid #333 !important;
  padding-left:5%;
  margin-top:-10px;
  padding-top:0px;
  color:#888;
  text-align:left;
}

.navigationGallery img.navSelected
{
  border: 1px solid #FC8;
  box-shadow: 0px 0px 7px 3px #E81;
  opacity: 0.5;
  //background-color: #FFF;
  margin-right:-4px;
  margin-left: 0px;
  margin-top: -1px;
  margin-bottom: 2px;
  text-shadow: 1px #000;
}

.navigationGallery img:hover
{
  //box-shadow: 0px 0px 7px 3px #E81;
  opacity: 0.9;
}

.navigationGallery img.navSelected:hover
{
  //box-shadow: 0px 0px 7px 3px #E81;
  opacity: 0.4;
}
.navigationGallery div.navSelected
{
  font-weight:bold;
}

.galleryContent
{ 
  //border:1px dotted #00A;
  width: 68%; 
  float: right;
  margin-bottom: auto;
  padding-right: 7px;
  padding-left: 2px;
  position: relative;
  margin-top;
}

.contentSingle
{ 
  //border:1px dotted #00A;
  width: 95%; 
  margin-left:auto;
  margin-right:auto;
  margin-bottom: auto;
  padding-right:10px;
  padding-left:10px;
  position: relative;
}

div.galleryThumbList
{
  //margin-left: 0;
  //margin-right: auto;
}

div.galleryThumbList a
{
  //border:1px dotted #A00;
  //display: inline-block; 
}
img.galleryThumb
{
  //border:1px dotted #00A;
  margin-right:-3px;
  margin-bottom: 3px;
}


#singleContent
{
  /*border:1px solid #00A;*/
  /*background-attachment: repeat;
  background-position: top center;
  background-repeat: no-repeat; 
  clear: both;
  */
  position: relative;

  width: 95%;
  min-height: 550px; 
	overflow: visible;
  margin-top: 10px;
  margin-bottom: auto;
  padding-left: 2%;
  padding-right: 2%;
  /*margin-left: 0px;
  overflow:hidden;
  margin-right: 460px;
  text-align: left;
  padding: 0;
  margin-right: 660px;
  */
}


#search-field {
  border: 1px solid #7e9db9; 
  color:#D5D5D5; 
  height: 20px; 
  margin: 0 0 0 0; 
  padding: 0 0 0 0; 
  width: 96%;
}
    
#search-field:hover {
  border-color: #9BD; 
  box-shadow: 0px 0px 5px #9BD;
}

#search-toggle {
  background: #F5F5F5; 
  border: 1px solid #7e9db9; 
  color: #7e9db9; 
  font-family: verdana, arial, sans-serif; 
  font-size: 10px; 
  height: 22px; 
  padding: 2px 2px 4px 2px; 
  margin: 0 0 0 0;
  width: 45px;
  align: left;
  }

#search-toggle:hover {
  background: #FBFBFB; 
  border-color: #9eBdD9; 
  color: #9BD; 
  box-shadow: 0px 0px 5px #9BD;
}

#footerGlobal
{
  /*border:1px solid #00f;*/
  bottom: 0; left: 0;

	width: 100%;
  min-width: 250px;
  height: 25px;
  min-height: 25px;
	font-size: 0.8em;
  margin: 0px;
  padding: 0px;
  padding-top: 15px;
  clear: both;
  text-align:center;
}


#back{
	background-image:url(/back_neutral.jpg); 
	background-repeat:no-repeat;
	}

.imageGallery{
  text-align:center;
  margin-left:auto;
  margin-right:auto;
	} 

.wp-caption{
  //margin-left:auto;
  //margin-right:auto; 
	} 

.wp-caption-text{
  margin-left:auto;
  margin-right:auto;
  text-align:center; 
	} 

.small{
	color:#606080; 
	font-size: 0.8em;
	font-style: normal;
	letter-spacing:0.1mm; 
  line-height: 1em; 
  margin-bottom: 4px; 
	} 

.section{
  color:#F99D1C; 
	font-size:1.35em;
	letter-spacing:0.9mm;
	text-align:center;
  font-weight: none;
	}

.subsection{
	color:#333377; 
	font-size:1em;
	letter-spacing:0.7mm;
	text-align:center;
	}

.side-menu
{
	//border: 1px dotted #F99D1C;
  margin: 0; 
  padding: 0;
  padding-bottom: 10px;
	font-size:0.97em;
  font: normal normal 90% 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
  text-shadow: #c0c0c0 2px 2px 3px;
}

.side-menu-item a:link
{
  color:#000; 
}

.side-menu-item a:visited
{
  color:#445; 
}

.side-menu-item:hover
{
  text-decoration: underline; 
}

.side-menu-item
{
  color:#000; 
	text-align:left;
	list-style-type: none;
	text-transform: lowercase;
	/*
	font-weight: bold;
	padding-bottom: 125px; 
  */
	//padding-bottom: 0px; 
	margin: 0;
	padding-left: 8px;
	padding-top: 5px;
  text-indent:0px;

}

.side-menu-item-left
{
  position:relative;
}

.side-menu-item-top
{
  display: inline;
  list-style-type: none;
  padding-right: 20px;
  margin-bottom: 20px;
}

.menuSideTopFirst
{
  padding-left: 3%;
}

h1,
h2,
h3
{
  //font-family: Bitter, Georgia, serif;
  font-family:"nyt-cheltenham",georgia,"times new roman",times,serif;
  line-height: 1.3;
  font-style: italic;
  font-weight: normal;
}

h1 {
  color:#F99D1C; 
  margin-top:22px;
  margin-bottom:22px;
}

h2 {
	//color: #333377; 
	font-size:1.8em;
	border-bottom: 1px dotted #F99D1C;
	letter-spacing: 0.2em;

  margin-top:14px;
  margin-bottom:18px;
	padding-top: 6px;
	padding-bottom: 4px;
}

h3 {
	color: #333377; 
	font-size:1.1em;
	border-bottom: 1px dotted #ccc;
	letter-spacing: 0.2em;
  text-align:center; 
  font-weight: normal;
	padding-top: 6px;
}

h4  {
	color: #333377; 
	font-size: 0.9em;
	letter-spacing: 0.7mm;

  font-weight: normal;
  //text-align:center; 
}

/* Single-direction drop shadow */ 
hr 
{ 
  color #F99D1C;
  height: 12px; 
  border: 0; 
  box-shadow: 
  inset 0 12px 12px -12px rgba(20,0,80,0.3);
}

blockquote
{
  color: #555;
	margin-left: 1.5em;
	padding-left: 12px;
  border-left: 1px solid #ccc;
	font: italic normal 1.1em 'Times New Roman', Times, serif;
}

cite {
	color:#606080; 
	font-size: 0.8em;
	font-style: normal;
	letter-spacing:0.1mm;
}



/*alignment*/

.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center; 
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

a:link {color:#0060DD; text-decoration:none; font-weight:no;}
a:visited {color:#3000AA; text-decoration:none; font-weight:no;}
a:hover {color:#3080DD; text-decoration:underline; font-weight:no;}
a:active {color:#6F9DDD; text-decoration:underline; font-weight:no;}


/* MailChimp Form Embed Code - Slim - 08/17/2011 */

#mc_embed_signup form 
{
  /*
  padding:10px 0 10px 3%;
  background:#fff; 
  font: 0.5em Helvetica,Arial, sans-serif;
  */
  display:block; 
  position:relative; 
  text-align:left; 
  margin: 0px;
  margin-top: 10px;
  padding: 0px;
  clear:left; 
} 
#mc_embed_signup h2 
{
  /*font-weight:bold; 
  margin:15px 0; 
   */
  padding:0; 
  font-size:0.8em;
} 
#mc_embed_signup input 
{
  border:1px solid #999; 
  -webkit-appearance:none;
} 
#mc_embed_signup input[type=checkbox]
{
  -webkit-appearance:checkbox;
} 
#mc_embed_signup input[type=radio]
{
  -webkit-appearance:radio;
} 
#mc_embed_signup input:focus 
{
  border-color:#333;
}

#mc_embed_signup .button 
{
  /*
  padding: 10; 
  line-height: 22px; 
  margin: 0 0px 5px 0; 
  text-decoration: none; 
   */
  width: auto;
  color: #FFF; 
  background-color: #F99D1C;
  height: 25px; 
  display: inline-block; 
  clear:both; 
  cursor: pointer; 
  border: 4 none #FFF; 
  border-radius:4px; 
  font-size:0.95em; 
  text-align: center; 
  vertical-align: top; 
  white-space: nowrap; 
  font-weight: bold; 
  letter-spacing:0.1mm;
}

#mc_embed_signup input.button 
{
  display:block; 
  margin:0 0 10px 0; 
  min-width:100px;
  width:162px; 
}


#mc_embed_signup .button:hover 
{
  color: #F99D1C; 
  background-color:#FFF;
  /*border: 2 none; 
   */
}

#mc_embed_signup label 
{
  /*
  font-size:12px; 
  */
}

#mc_embed_signup input.email 
{
  /*
  padding:8px 0; 
  min-width:100px;
  */
  display:block; 
  height: 25px; 
  text-indent:5px; 
  width:158px; 
  margin:0 0 5px 0; 
}

#mc_embed_signup .small-meta {font-size: 11px;}

#mc_embed_signup .nowrap 
{
  white-space:nowrap;
}     

#mc_embed_signup .clear 
{
  clear:none; display:inline;
}


#mc_embed_signup div#mce-responses {
  float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;
}

#mc_embed_signup div.response 
{
  margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;
}

#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}




/**
 * MediaQueries
 */

/**
 * 11.0 Media Queries
 * -----------------------------------------------------------------------------
 */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See https://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}


@media screen and (max-width: 400px) {
 #fillline
  {
    /*border:1px solid #f00;*/
    /*background-position: top center;
    background: url(/fillline_neutral.gif);
    display: block;
    background-attachment: repeat;
    background-repeat: repeat;
    min-height: 550px; 
    margin: 0px auto 0px auto;
    position: relative;/*Seems to count for contained elements*/
    
    width: 95%;
  }

 #splitNavigation
  {
    /*
    border:1px solid #B03;
    clear: right;
    position: relative;
    float: left;
    text-align: left;
    overflow:hidden;
    */

    //width: 165px;
   // width: 80px;
  }

 #splitContent
  {
    /*
    border:1px solid #00A;
    position: absolute;
    clear: right;
    float:right;
    */

    //width: 690px;
    width: 65%;
    margin-top: 10px;
    padding-left: 0.5%;
    padding-right: 0.5%;
    /*margin-left: 0px;
    overflow:hidden;
    margin-right: 460px;
    text-align: left;
    padding: 0;
    margin-right: 660px;
    */
  }

  .navigationGallery
  {
    //border:1px solid #f00;
    width: 64px;
    padding-top:5px;
    padding-left:4px;
  }

  .galleryContent
  { 
    max-width: 64%; 
  }

	h1 {
    margin-top:12px;
    margin-bottom:12px;
    font-size:1.1em;
  }

	h2 {
    font-size:1.1em;
    font-weight: bold;
    margin-top:8px;
    margin-bottom:8px; 
  }

  .entry-title {
    margin-top: 4px;
    margin-bottom: 0px;
  }

  .error404 .page-header {
		border-bottom: 0;
		margin: 0 auto 24px;
		padding: 0 10px;
	}

	a.post-thumbnail:hover img {
		opacity: 0.85;
	}

	.archive-header,
	.page-header {
		margin: 0 auto 60px;
		padding: 0 10px;
	}

	.error404 .page-header {
		margin-bottom: 24px;
	}

}

@media screen and (min-width: 400px) {

  #fillline
  {
    /*border:1px solid #f00;*/
    /*background-position: top center;
    background: url(/fillline_neutral.gif);
    display: block;
    background-attachment: repeat;
    background-repeat: repeat;
    min-height: 550px; 
    margin: 0px auto 0px auto;
    position: relative;/*Seems to count for contained elements*/
    
    width: 90%;
  }

	h1 {
    font-size:1.5em;
    margin-top:18px;
    margin-bottom:18px; 
    line-height: 1.3;
  }

	h2 {
    font-size:1.3em;
    margin-top:10px;
    margin-bottom:12px; 

  }


  #splitNavigation
  {
    width: 25%;
  }

  #splitContent
  {
    /*
    border:1px solid #00A;
    clear: right;
    min-height: 550px; 
    overflow: visible;
    display: block;
    */
    position: relative;
    float:right;

    width: 71%;
    margin-bottom: auto;
    padding-left: 1.5%;
    padding-right: 1.5%;
    /*margin-left: 0px;
    overflow:hidden;
    */
  }

  .navigationGallery
  {
    //border:1px solid #f00;
    width: 64px;
    padding-top:10px;
  }

  .galleryContent
  { 
    width: 73%; 
  }

  .entry-title {
    margin-top: 4px;
    margin-bottom: 0px;
  }

}

@media screen and (min-width: 594px) {
  #fillline
  {
    /*border:1px solid #f00;*/
    /*background-position: top center;
    background: url(/fillline_neutral.gif);
    display: block;
    background-attachment: repeat;
    background-repeat: repeat;
    min-height: 550px; 
    margin: 0px auto 0px auto;
    width: 90%;
    */
    
  }
  #splitNavigation
  {
    width: 18.5%;
  }

  #splitContent
  {
    width: 75%;
  }

  .navigationGallery
  {
    width: 25%;
    padding-top:20px;
  }

  .galleryContent
  { 
    width: 68%; 
  }

	h1 {
    margin-top:22px;
    margin-bottom:22px;
    font-size:2em;
  }

	h2 {
    font-size:1.8em;
  }

	.site-content .entry-header {
		//padding-right: 30px;
		//padding-left: 30px;
	}

  .entry-title {
    margin-top: 8px;
    margin-bottom: 0px;
  }


	.site-content .has-post-thumbnail .entry-header {
		margin-top: -48px;
	}
}

@media screen and (min-width: 673px) {

	.content-area,
	.content-sidebar 
  .splitNavigation{
		//padding-top: 32px;
		//float: left;
		//width: 100%;
	}

  #splitNavigation
  {
    /*
    border:1px solid #B03;
    clear: right;
    position: relative;
    float: left;
    text-align: left;
    overflow:hidden;
    */

    //width: 165px;
    //width: 80px;
  }


  .navigationGallery
  {
    width: 23%;
    padding-top:20px;
  }

  .galleryContent
  { 
    width: 72%; 
  }

	.header-main {
		padding: 0 30px;
	}

	.search-box .search-field {
		//width: 50%;
	}

	.site-content {
		//margin-right: 33%;
	}

	.site-content .has-post-thumbnail .entry-header {
		margin-top: 0;
	}

	.singular .site-content .hentry.has-post-thumbnail {
		margin-top: 0;
	}

	.full-width .site-content {
		margin-right: 0;
	}

	.full-width .site-content .has-post-thumbnail .entry-header,
	.full-width .site-content .hentry.has-post-thumbnail:first-child {
		margin-top: -48px;
	}

	#secondary,
	#supplementary {
		padding: 0 30px;
	}

	.content-sidebar {
		//border: 0;
		//float: right;
		//margin-left: -33%;
		//width: 33%;
		//padding: 48px 30px 24px;
		//position: relative;
	}


	.site-info {
		padding: 15px 30px;
	}
}

@media screen and (min-width: 846px) {
  #fillline
  {
    /*border:1px solid #f00;*/
    /*background-position: top center;
    background: url(/fillline_neutral.gif);
    display: block;
    background-attachment: repeat;
    background-repeat: repeat;
    min-height: 550px; 
    margin: 0px auto 0px auto;
    position: relative;/*Seems to count for contained elements*/
    
    width: 900px;
  }


  .navigationGallery
  {
    width: 29%;
    padding-top:25px;
  }

  .galleryContent
  { 
    width: 67%; 
  }

	h1 {
    font-size:2em;
    margin-top:22px;
    margin-bottom:25px; 
  }

	h2 {
    font-size:1.8em;
    margin-top:18px;
    margin-bottom:24px; 
  }

	.comment-list .trackback,
	.comment-list .pingback,
	.comment-list article {
		margin-bottom: 36px;
		padding-top: 36px;
	}

	.comment-author .avatar {
		height: 34px;
		top: 2px;
		width: 34px;
	}

	.comment-author,
	.comment-awaiting-moderation,
	.comment-content,
	.comment-list .reply,
	.comment-metadata {
	}

	.comment-list .children {
		margin-left: 20px;
	}

	.full-width .site-content .hentry.has-post-thumbnail:first-child {
		//margin-top: -52px;
	}

	.featured-content {
		margin-bottom: 0;
	}

	.site-title {
		// Search-toggle width = 48px 
		//max-width: -webkit-calc(100% - 48px);
		//max-width:         calc(100% - 48px);
	}

	.site-content {
		margin-top: 25px;
	}

	.header-main {
		padding-right: 0;
	}

	.site-header {
		//position: fixed;
		top: 0;
	}

  .entry-title {
    margin-top: 14px;
    margin-bottom: 0px;
    line-height: 1.7;
  }


	.full-width .site-content .alignright {
		//clear: right;
	}
	.admin-bar.masthead-fixed .site-header {
		top: 32px;
	}

  // Navigation 

	.site-navigation li .current_page_item > a,
	.site-navigation li .current_page_ancestor > a,
	.site-navigation li .current-menu-item > a,
	.site-navigation li .current-menu-ancestor > a {
		color: #fff;
	}

	.contributor-avatar {
		margin-left: -168px;
	}

	.contributor-summary {
		float: left;
	}

	.full-width .site-content blockquote.alignleft,
	.full-width .site-content blockquote.alignright {
		//width: -webkit-calc(50% + 130px);
    //width:         calc(50% + 130px);
	}

	.full-width .site-content blockquote.alignleft,
	.full-width .site-content img.size-full.alignleft,
	.full-width .site-content img.size-large.alignleft,
	.full-width .site-content img.size-medium.alignleft,
	.full-width .site-content .wp-caption.alignleft {
		//margin-left: -168px;
	}

	.full-width .site-content .alignleft {
		//clear: left;
	}

	.full-width .site-content blockquote.alignright,
	.full-width .site-content img.size-full.alignright,
	.full-width .site-content img.size-large.alignright,
	.full-width .site-content img.size-medium.alignright,
	.full-width .site-content .wp-caption.alignright {
		//margin-right: -168px;
	}

}

@media screen and (min-width: 1080px) {
  #fillline
  {
    //width: 1000px;
  }
	.main-content {
		//float: left;
	}

  #splitcontent {
		padding-top: 132px;
  }

	.site-content {
		margin-top: 40px;
		//margin-right: 30%;
		//margin-left: 182px;
	}

  .navigationGallery
  {
    width: 29%;
    padding-top:25px;
  }
  .galleryContent
  { 
    width: 68%; 
  }

	h1 {
    font-size:2em;
    margin-top:25px;
    margin-bottom:30px; 
  }

  .entry-title {
    margin-top: 14px;
    margin-bottom: 2px;
    line-height: 2;
  }

	.site-content .entry-header {
		margin-top: 0;
	}

	.site-content .has-post-thumbnail .entry-header {
		margin-top: 0;
	}

	.content-sidebar {
		//margin-left: -30%;
		//width: 30%;
	}

	#secondary {
		background-color: transparent;
		border: 0;
		clear: none;
		float: left;
		margin: 0 0 0 -100%;
		min-height: 100vh;
		width: 122px;
	}

	.primary-sidebar {
		padding-top: 0;
	}

	.site-description {
		display: block;
		margin: 0 0 18px;
	}

	#supplementary {
		padding: 0;
	}

	.footer-sidebar {
		font-size: 12px;
		line-height: 1.5;
	}

	.search-box .search-field {
		//width: 324px;
	}

	.site-content,
	.site-main .widecolumn {
		//margin-left: 222px;
	}

	.site:before {
		//width: 222px;
	}


}

/**
 * 12.0 Print
 * -----------------------------------------------------------------------------
 */


@media print {
	body {
		background: none !important; // Brute force since user agents all print differently. 
		//color: #2b2b2b;
		color: #ffffff;
		font-size: 12pt;
	}

	.site,
	.site-header,
	.hentry,
	.site-content .entry-header,
	.site-content .entry-content,
	.site-content .entry-summary,
	.site-content .entry-meta,
	.page-content,
	.archive-header,
	.page-header,
	.contributor-info,
	.comments-area,
	.attachment .entry-attachment .attachment {
		max-width: 100%;
	}

	//.search-toggle,
	#site-header img,
	.site-navigation,
	.site-content nav,
	.edit-link,
	.page-links,
	.widget-area,
	.more-link,
	.post-format-archive-link,
	.comment-respond,
	.comment-list .reply,
	.comment-reply-login,
	#secondary,
	.site-footer,
	.slider-control-paging,
	.slider-direction-nav {
		display: none;
	}

	.site-title a,
	.entry-meta,
	.entry-meta a,
	.featured-content .hentry,
	.featured-content a {
		color: #2b2b2b;
	}

	.entry-content a,
	.entry-summary a,
	.page-content a,
	.comment-content a {
		text-decoration: none;
	}

	.site-header,
	.post-thumbnail,
	a.post-thumbnail:hover,
	.site-content .entry-header,
	.site-footer,
	.featured-content,
	.featured-content .entry-header {
		background: transparent;
	}

	.header-main {
		padding: 48px 10px;
	}

	.site-title {
		float: none;
		font-size: 19pt;
	}

	.content-area {
		padding-top: 0;
	}


	.post-thumbnail img {
		margin: 0 10px 24px;
	}

	.site-content .has-post-thumbnail .entry-header {
		padding-top: 0;
	}

	.site-content footer.entry-meta {
		margin: 24px auto;
	}

	.entry-meta .tag-links a {
		color: #fff;
	}

	.singular .site-content .hentry.has-post-thumbnail {
		margin-top: 0;
	}


	.archive-title,
	.page-title {
		margin: 0 10px 48px;
	}

}

